.SliderSelect {
    display: flex;
    flex-direction: column;
}

.SliderSelect .line-wrapper {
    display: flex;
    flex-direction: row;
}

.SliderSelect .range-line {
    display: flex;
    background-color: rgb(170, 170, 170);
    flex: 1;
    height: 5px;
    border-radius: 5px;
    margin-top: 10px;
    position: relative;
}

.SliderSelect .filled-line {
    position: absolute;
    top: 0;
    background-color: rgb(3, 140, 101);
    height: 5px;
}

.SliderSelect .bubble {
    position: absolute;
    background-color: rgb(3, 140, 101);
    width: 10px;
    height: 10px;
    border: 1px solid #eee;
    border-radius: 5px;
    top: 0;
    transform: translateY(-30%);
    z-index: 10;
}

.SliderSelect label {
    margin-top: 1px;
    margin-left: 5px;
    width: 40px;
}

.SliderSelect i {
    font-family: Material Icons;
    font-style: normal;
    margin-top: 4px;
}
@-moz-document url-prefix() {
    .SliderSelect i {
        margin-top: 3px;
    }
}